Bug 143860 - After Installing gtk2 2.6.0-1, to click open or save button is to be crashed openoffice.org
After Installing gtk2 2.6.0-1, to click open or save button is to be crashed ...
Status: CLOSED DUPLICATE of bug 144607
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Dan Williams
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-30 01:31 EST by sangu
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-12 07:37:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sangu 2004-12-30 01:31:54 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ko-KR; rv:1.7.5) Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
After Installing gtk2 2.6.0-1, to click "open" or "save" button is to be crashed openoffice.org.

Version-Release number of selected component (if applicable):
openoffice.org-1.1.2-14.7

How reproducible:
Always

Steps to Reproduce:
1. Excute openoffice.org
2. Click open or save button
3.
  

Additional info:

gtk2-2.6.0-1

After clicking Open or Save button, error message is printed in teriminal.

libgnomevfs-ERROR **: file gnome-vfs-cancellation.c: line 133 (gnome_vfs_cancellation_cancel): assertion failed: (gnome_vfs_is_primary_thread())
aborting...
Error while reading shared library symbols:
linux_test_for_tracefork: waitpid: No child processes.
linux_test_for_tracefork: waitpid: No child processes.
Comment 1 Sammy 2005-01-02 18:53:03 EST
This is not happening to me with the same versions and 1/2/2005 rawhide. 
Do you have openoffice.org-kde installed? If you are using KDE try removing 
this package and try again. 
Comment 2 sangu 2005-01-06 03:30:26 EST
Sammy : I don't install openoffice.org-kde.

Backtrace was generated from '/usr/lib/ooo-1.1/program/soffice.bin'

(no debugging symbols found)...Using host libthread_db library
"/lib/tls/libthread_db.so.1".
(no debugging symbols found)...(no debugging symbols found)...(no debugging
symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...[Thread debugging using libthread_db enabled]
[New Thread -1208097088 (LWP 5429)]
[New Thread -1419658320 (LWP 5478)]
[Thread debugging using libthread_db enabled]
[New Thread -1208097088 (LWP 5429)]
[New Thread -1419658320 (LWP 5478)]
[Thread debugging using libthread_db enabled]
[New Thread -1208097088 (LWP 5429)]
[New Thread -1419658320 (LWP 5478)]
[New Thread 84183984 (LWP 5477)]
[New Thread -1409168464 (LWP 5476)]
[New Thread 53750704 (LWP 5475)]
[New Thread 53484464 (LWP 5474)]
[New Thread -1352803408 (LWP 5473)]
[New Thread -1331532880 (LWP 5470)]
[New Thread -1228129360 (LWP 5447)]
[New Thread -1217639504 (LWP 5446)]
(no debugging symbols found)...(no debugging symbols found)...(no debugging
symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...(no debugging symbols found)...(no debugging symbols found)...(no
debugging symbols found)...(no debugging symbols found)...(no debugging symbols
found)...0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
#1  0x005af22e in __lll_mutex_lock_wait () from /lib/tls/libpthread.so.0
#2  0x005abe4b in _L_mutex_lock_144 () from /lib/tls/libpthread.so.0
#3  0x00000000 in ?? ()

Thread 10 (Thread -1217639504 (LWP 5446)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005af6f8 in accept () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00d9667d in osl_acceptPipe () from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#3  0x003c228e in vos::OPipe::accept ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#4  0x0806f7bd in desktop::OfficeIPCThread::run ()
No symbol table info available.
#5  0x003bbdb2 in vos::_cpp_OThread_WorkerFunction ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#6  0x003bbd97 in _OThread_WorkerFunction ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#7  0x00d8b4ec in osl_getSystemLocale ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#8  0x005aa3ae in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#9  0x03413aee in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 9 (Thread -1228129360 (LWP 5447)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005acdac in pthread_cond_timedwait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x00d87ef7 in osl_waitCondition ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#3  0x003b53fd in vos::OCondition::wait ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#4  0x003bf410 in vos::OTimerManager::run ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#5  0x003bbdb2 in vos::_cpp_OThread_WorkerFunction ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#6  0x003bbd97 in _OThread_WorkerFunction ()
   from /usr/lib/ooo-1.1/program/libvos3gcc3.so
No symbol table info available.
#7  0x00d8b4ec in osl_getSystemLocale ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#8  0x005aa3ae in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#9  0x03413aee in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 8 (Thread -1331532880 (LWP 5470)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x03409ef4 in poll () from /lib/tls/libc.so.6
No symbol table info available.
#2  0x029a9855 in ?? () from /usr/lib/ooo-1.1/program/libdtransX11645li.so
No symbol table info available.
#3  0x029a99c7 in ?? () from /usr/lib/ooo-1.1/program/libdtransX11645li.so
No symbol table info available.
#4  0x00d8b4ec in osl_getSystemLocale ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#5  0x005aa3ae in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#6  0x03413aee in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 7 (Thread -1352803408 (LWP 5473)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x03409ef4 in poll () from /lib/tls/libc.so.6
No symbol table info available.
#2  0x011eb929 in g_main_context_acquire () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#3  0x011ebcbf in g_main_loop_run () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x02704bff in link_thread_io_context () from /usr/lib/libORBit-2.so.0
No symbol table info available.
#5  0x0124367c in ?? () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#6  0xaf5dd458 in ?? ()
No symbol table info available.
#7  0x0120460b in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.

Thread 6 (Thread 53484464 (LWP 5474)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005acb36 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x068af6d6 in _gnome_vfs_thread_pool_init ()
   from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#3  0x0120460b in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x005aa3ae in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x03413aee in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 5 (Thread 53750704 (LWP 5475)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005acb36 in pthread_cond_wait@@GLIBC_2.3.2 ()
   from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x068af6d6 in _gnome_vfs_thread_pool_init ()
   from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#3  0x0120460b in g_static_private_free () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#4  0x005aa3ae in start_thread () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x03413aee in clone () from /lib/tls/libc.so.6
No symbol table info available.

Thread 4 (Thread -1409168464 (LWP 5476)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x033d665b in __waitpid_nocancel () from /lib/tls/libc.so.6
No symbol table info available.
#2  0x033813b5 in do_system () from /lib/tls/libc.so.6
No symbol table info available.
#3  0x03381763 in system () from /lib/tls/libc.so.6
No symbol table info available.
#4  0x005b07ad in system () from /lib/tls/libpthread.so.0
No symbol table info available.
#5  0x00d95af3 in osl_releaseVolumeDeviceHandle ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#6  0x00d95d90 in osl_releaseVolumeDeviceHandle ()
   from /usr/lib/ooo-1.1/program/libsal.so.3
No symbol table info available.
#7  <signal handler called>
No symbol table info available.
#8  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#9  0x03374955 in raise () from /lib/tls/libc.so.6
No symbol table info available.
#10 0x03376319 in abort () from /lib/tls/libc.so.6
No symbol table info available.
#11 0x011f24e6 in g_logv () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#12 0x011f250c in g_log () from /usr/lib/libglib-2.0.so.0
No symbol table info available.
#13 0x06892ae1 in gnome_vfs_cancellation_cancel ()
   from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#14 0x0689ee63 in _gnome_vfs_job_module_cancel ()
   from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#15 0x0688f952 in gnome_vfs_async_cancel () from /usr/lib/libgnomevfs-2.so.0
No symbol table info available.
#16 0x023d5c7c in gtk_file_system_gnome_vfs_new ()
   from /usr/lib/gtk-2.0/2.4.0/filesystems/libgnome-vfs.so
No symbol table info available.
#17 0x01d77596 in gtk_file_folder_list_children ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#18 0x01d78474 in gtk_file_folder_list_children ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#19 0x01d69fe2 in gtk_file_chooser_dialog_new_with_backend ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#20 0x01d5c758 in gtk_file_chooser_get_current_folder ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#21 0x01d64ce8 in gtk_file_chooser_dialog_new_with_backend ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#22 0x01d67ba7 in gtk_file_chooser_dialog_new_with_backend ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#23 0x01a822fd in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#24 0x01a6d0dd in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#25 0x01a6ce48 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#26 0x01a8056d in g_signal_has_handler_pending ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#27 0x01a81c7e in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#28 0x01a81f34 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#29 0x01ea2366 in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#30 0x01d373ad in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#31 0x01cfacd0 in gtk_box_reorder_child () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#32 0x01d359d8 in gtk_container_forall () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#33 0x01d373e8 in gtk_container_get_focus_hadjustment ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#34 0x01a822fd in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#35 0x01a6d0dd in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#36 0x01a6ce48 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#37 0x01a8056d in g_signal_has_handler_pending ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#38 0x01a81c7e in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#39 0x01a81f34 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#40 0x01ea2366 in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#41 0x01d62608 in gtk_file_chooser_dialog_get_type ()
   from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#42 0x01a822fd in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#43 0x01a6d0dd in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#44 0x01a6ce48 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#45 0x01a8056d in g_signal_has_handler_pending ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#46 0x01a81c7e in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#47 0x01a81f34 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#48 0x01ea2366 in gtk_widget_map () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#49 0x01eadc68 in gtk_window_get_position () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#50 0x01a822fd in g_cclosure_marshal_VOID__VOID ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#51 0x01a6d0dd in g_cclosure_new_swap () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#52 0x01a6ce48 in g_closure_invoke () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#53 0x01a8056d in g_signal_has_handler_pending ()
   from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#54 0x01a81c7e in g_signal_emit_valist () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#55 0x01a81f34 in g_signal_emit () from /usr/lib/libgobject-2.0.so.0
No symbol table info available.
#56 0x01e9bdf0 in gtk_widget_show () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#57 0x01d46cf0 in gtk_dialog_run () from /usr/lib/libgtk-x11-2.0.so.0
No symbol table info available.
#58 0x00000001 in ?? ()
No symbol table info available.
#59 0xac01c2c0 in ?? ()
No symbol table info available.
#60 0x0091efd4 in ?? () from /lib/ld-linux.so.2
No symbol table info available.
#61 0x089ed658 in ?? ()
No symbol table info available.
#62 0x00000001 in ?? ()
No symbol table info available.
#63 0xac01c2d0 in ?? ()
No symbol table info available.
#64 0x00914b46 in fixup () from /lib/ld-linux.so.2
No symbol table info available.

Thread 3 (Thread 84183984 (LWP 5477)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005af22e in __lll_mutex_lock_wait () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x005abe3f in _L_mutex_lock_32 () from /lib/tls/libpthread.so.0
No symbol table info available.
#3  0xac01cbb0 in ?? ()
No symbol table info available.
#4  0x00000000 in ?? ()
No symbol table info available.

Thread 2 (Thread -1419658320 (LWP 5478)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005af22e in __lll_mutex_lock_wait () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x005abe4b in _L_mutex_lock_144 () from /lib/tls/libpthread.so.0
No symbol table info available.
#3  0x00000000 in ?? ()
No symbol table info available.

Thread 1 (Thread -1208097088 (LWP 5429)):
#0  0x009097a2 in _dl_sysinfo_int80 () from /lib/ld-linux.so.2
No symbol table info available.
#1  0x005af22e in __lll_mutex_lock_wait () from /lib/tls/libpthread.so.0
No symbol table info available.
#2  0x005abe4b in _L_mutex_lock_144 () from /lib/tls/libpthread.so.0
No symbol table info available.
#3  0x00000000 in ?? ()
No symbol table info available.
Comment 3 Brian Millett 2005-01-06 14:57:19 EST
I get the same backtrace from the bugbuddy, but when I run oowriter
from a shell, this is the error:

libgnomevfs-ERROR **: file gnome-vfs-cancellation.c: line 133
(gnome_vfs_cancellation_cancel): assertion failed:
(gnome_vfs_is_primary_thread())
aborting...

(bug-buddy:15056): GLib-CRITICAL **: g_io_channel_read_chars:
assertion `channel->is_readable' failed
Previous frame inner to this frame (corrupt stack?)
Previous frame inner to this frame (corrupt stack?)

I'm running rawhide, with these versions of software:

gnome-vfs2-2.8.2-10
openoffice.org-i18n-1.1.2-14.7
gnome-vfs2-devel-2.8.2-10
openoffice.org-libs-1.1.2-14.7
gnome-vfs2-smb-2.8.2-10
openoffice.org-1.1.2-14.7
openoffice.org-kde-1.1.2-14.7
Comment 4 Caolan McNamara 2005-01-12 07:37:41 EST

*** This bug has been marked as a duplicate of 144607 ***

Note You need to log in before you can comment on or make changes to this bug.